/*Alessa Beilaire Deluxe Italic*/

@font-face {
    font-family: Alessa Beilaire Deluxe Italic; /* Гарнитура шрифта */
    src: url(https://forumstatic.ru/files/001b/9d/37/63369.eot); /* Для IE5-8 */
    src: local(Alessa_Beilaire_Deluxe_Italic), url(https://forumstatic.ru/files/001b/9d/37/17600.ttf); /* Для остальных браузеров */
   }

/*Playfair Display*/

@font-face {
    font-family: Playfair Display; /* Гарнитура шрифта */
    src: url(https://forumstatic.ru/files/001b/9d/37/17289.eot); /* Для IE5-8 */
    src: local(PlayfairDisplay-VariableFont_wght), url(https://forumstatic.ru/files/001b/9d/37/72456.ttf); /* Для остальных браузеров */
   }

/*Lora Regular*/

@font-face {
    font-family: Lora Regular; /* Гарнитура шрифта */
    src: url(https://forumstatic.ru/files/001b/9d/37/17980.eot); /* Для IE5-8 */
    src: local(Lora-Regular), url(https://forumstatic.ru/files/001b/9d/37/30874.ttf); /* Для остальных браузеров */
   }

/*PTSrif Regular*/

@font-face {
    font-family: PTSerif Regular; /* Гарнитура шрифта */
    src: url(https://forumstatic.ru/files/001b/9d/37/85277.eot); /* Для IE5-8 */
    src: local(PTSerif-Regular), url(https://forumstatic.ru/files/001b/9d/37/37520.ttf); /* Для остальных браузеров */
   }